﻿.width_{width:auto}
.space {margin-bottom:10px}
.space2 {margin-right:5%}
.space3 {margin-left:5%}
.space4 {margin-left:3%}
.space5 {margin-right:3%}
.space6 {margin-left:3%;margin-right:3%;}
.h2width {width:97%;margin-left:1.5%}
.margin_{margin:0  auto;align-content:center;}
.center_ {align-content:center}


@media only screen and (max-width: 600px) {

    h2 {font-size:12px; color:black;}
    .popupwidth_{width:auto;}
}

